
@font-face {
    font-family: bahnschrift;
    src: url("../fonts/BAHNSCHRIFT-10.TTF") format("truetype");
}

@font-face {
    font-family: din-reg;
    src: url("../fonts/DIN-Regular.ttf") format("truetype");
}

@font-face {
    font-family: futurab;
    src: url("../fonts/futurab.ttf") format("truetype");
}
@font-face {
    font-family: din;
    src: url("../fonts/din-italic.otf") format("opentype");
}
@font-face {
    font-family: dinmed;
    src: url("../fonts/din-exp-bold.otf") format("opentype");
}

@font-face {
    font-family: dinbold1;
    src: url("../fonts/din-bold.ttf") format("truetype");
}
@font-face {
    font-family: dinbold2;
    src: url("../fonts/din-bold.otf") format("opentype");
}
@font-face {
    font-family: dinitalic;
    src: url("../fonts/din-italic.otf") format("opentype");
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}


body { 
    /*padding-top: 92px; */

    font-family: din-reg;
    font-size: 15px;
}

.clearfix
{
    clear: both;
}

.aImpression
{
    font-size: 12px;
    position: absolute;
    color: #fff;
}

.galleryaimpression
{
    right: 7%;
    bottom: 17%;
}


.amenitiesaimpression
{
    right: 7%;
    bottom: 17%;
}

.bannersAImpression
{
    right: 2%;
    bottom: 3%;
}

.floorplanAImpression
{
    left: 2%;
    bottom: 1%;
    color:#000;
}

.years30AImpression
{
    right: 11%;
    bottom: 20%;
    color: #fff;
}


.overviewAImpression
{
    right: 2%;
    bottom: 3%;
}

.OnBottomRight
{
     right: 0;
    bottom: 0;
}

.OnTopRight
{
     right: 0;
    top: 0;
}

.OnBottomLeft
{
     left: 0;
    bottom: 0;
}

.OnTopLeft
{
     left: 0;
    top: 0;
}


.bottom_fx_enq_bg{

    display: none;
    } 

.aspp{
 position:relative;  
 width: 100%;
}
.sDownAspMain{
    width:40px;
    margin: 10px auto;
    background-color: #c56b5f;
    border-radius: 3px;
    border: 0px;
    position: absolute;
    right: 3%;
    top: 40%;
}
.sUpAsp, .sDownAsp{
    border: 0px;
    float:left;
    width: 100%;
    margin:1% auto;
    color: #fff;
    font-size: 15px;
    padding: 5px;
    border-radius: 3px;
    text-align: center;
    background-color: #c56b5f;
}
.slide_form_main_out {

    display: none;
}
.navmenus {
    margin-right: 10%;
    color:#cb8379 !important;
    font-family: bahnschrift;
    font-size: 16px;
}

.menus {
    border-bottom:1px solid #cb8379;
    background-color: black !important;
    text-decoration: none;
}

.logo1 {
    margin-left: 10%;
    width: 35%;
    /*width: 250px;
    height: 65px;*/
}

.logo2 {
    width: 250px;
    height: 65px;
}
p{
    /*text-indent:30px;*/
    /*white-space:nowrap;*/
    line-height: 160%;
}
.bandesktop{    
    display: block !important;
}
.banmobile{   
    display: none !important;
}

.bannerimg {
    height:100vh;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 40px;
    width: 40px;
    background: #c56b5f;
    font-weight: bolder;
    color: white;
    padding: 6px;
}/*


 
*/.carousel-control-next-icon:after
{
    content: '\f054';
    font-family: FontAwesome;
    color: white;
    font-size: 20px;
    padding-left: 2px;
}/*

*/.carousel-control-prev-icon:after {
    content: '\f053';
    font-family: FontAwesome;
    color: white;
    font-size: 20px;
    padding-right: 2px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}


/* Overview Section */
#overview
{
    display: block;
   margin: 0% auto;
position: relative;

}
.overview
{
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
margin-bottom: 40px;
padding-top: 70px;
background-color: #fff;


/*
background-image: url("../images/overview-bg.jpg");
     
      background-position: right top;
    background-repeat: no-repeat;
    background-size: 220px 521px;
    background-origin: content-box;*/

}

.overviewImageBox
{
position: absolute;
width: 50%;
    float: left;
    padding: 30px 0px;
    top: 0;
    left: 0%;

}

.overviewImage {
    border-bottom: 25px solid #434343;
    border-right: 25px solid #434343;
    height: 80%;
    width: 90%;
}

.overviewheading
{
    width:75%;
}

.overviewheading h1
{
     font-size: 35px;
    font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}
.overviewheading hr
{
    width: 150px;
    height: 5px;
    background-color: #c56b5f;
    text-align: left;
    margin: 20px auto;
}

.overviewContentBox
{
        width: 58%;
    float: right;
    padding: 0px;
    margin-top: 0%;
   /* background-image: url("../images/overview-bg.jpg");
    background-repeat: no-repeat;
  background-position: top right;
  background-size: 200px 200px;*/


}


.overviewstrip {
   position: absolute;
    right: 0px;
    width: 230px;
    height: 130px;
    bottom: 0px;
    top: 38%;
    z-index: 999;
}

.overviewContent
{
    background-color: #c56b5f;
    padding: 20px;
}

.ovcontent
{
   
    margin-right: 2%;
    border: 1px solid white;
    width: 100%;
    padding: 30px 220px 30px 70px;
    text-align: justify;
    color: #fff;
    font-family: din-reg;
    height:470px;
}


.ReadMore_button {

width: 240px;
    background-color: #fff !important;
    color: #cb8279 !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 12px 10px;
    letter-spacing: 1px;
font-weight: bold;
 text-transform: uppercase;
 font-family: dinbold2;


}


.asp_ass {
    height: 70vh;
}
.ReadMore_button:hover
{
    text-decoration: none;
}

/* Overview Section End*/








/* Section Connectivity css */

#connectivity
{
    
    padding-top: 25px;
    background-image: url("../images/located_desktop.jpg");
    /*background-attachment: fixed;*/
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 0px;
    height: 100vh;
}

.connectivity {
    width: 80%;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Connectivity_para
{
    text-align: center;
font-size: 15px;
color: #fff;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#connectivity h1 {
   /* padding: 42px 0px 73px 0px;*/
   font-size: 45px;
color: #fff;
font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.whitebar {
   width: 150px;
    height: 5px;
    background-color: #fff;
    margin: 0px auto;
}

.circle {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    font-size: 50px;
    color: white;
    line-height: 200px;
    text-align: center;
    background: #343434;
    border-style: dashed;
}


            .circleBlack {
                width: 220px;
                height: 220px;
                border-radius: 50%;
                background: #343434;
                padding-top: 4%;
                }

                .connectivitytext1 {
                    color: #dba9a2;
                    font-size: 20px;
                    font-family: dinbold1;
                }

                .connectivitytext2 {
                    font-size: 100px;
                    color: #dba9a2;
                }

                .connectivity-labels {
                    font-size: 25px;
                    color:#fff;
                    border:1px solid transparent;
                }















/* End Section Connectivity css */



/* Section amenities css */

#amenities
{
    
    padding-top: 25px;
     background-color: #fff;
      padding-bottom: 50px;
     background-image: url("../images/flower-bg.png");
    background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 200px 200px;
  
}

.amenities
{
    width: 1200px;
    max-width: 96%;
    margin: 0px auto;
}

.amenities_para
{
    text-align: center;
font-size: 15px;
color: #212529;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#amenities h1 {
   /* padding: 42px 0px 73px 0px;*/
   font-size: 45px;
color: #212529;
font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.pinkbar {
   width: 150px;
    height: 5px;
    background-color: #c56b5f;
    margin: 0px auto;
}


.amenities_slide {
    width: 100% !important;
    
    border-top: 12px solid #c56b5f;
    border-left: 12px solid #c56b5f;
    border-right: 30px solid #c56b5f;
    border-bottom: 30px solid #c56b5f;
}

.w-100 {
    width: 100%!important;
}
.d-block {
    display: block!important;
}


#amenitiescarousel
{
    width: 80%;
    margin: 0px auto;
}

.amenities_slider_text {
    font-size: 25px;
    font-family: futura;
    text-align: center;
     display: block;
     margin-bottom: 10px;
}

.carousel-indicators li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: #404040;
}
.amentbullet {
    top: 95%;
}
.amenprevarrows {
    margin-left: -90px;
}

.amennextarrows {
    margin-right: -90px;
}


/* End Section amenities css */


/* Section gallery css */

#gallery
{
    
    padding-top: 25px;
     background-color: #fff;
      padding-bottom: 50px;
     background-image: url("../images/flower-bg.png");
    background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 200px 200px;
  
}

.gallery
{
    width: 1200px;
    max-width: 96%;
    margin: 0px auto;
}

.gallery_para
{
    text-align: center;
font-size: 15px;
color: #212529;
font-family: din-reg;
font-weight: 400;
text-align: center;

}

#gallery h1 {
   /* padding: 42px 0px 73px 0px;*/
   font-size: 45px;
color: #212529;
font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.pinkbar {
   width: 150px;
    height: 5px;
    background-color: #c56b5f;
    margin: 0px auto;
}


.gallery_slide {
    width: 100% !important;
    
    border-top: 12px solid #c56b5f;
    border-left: 12px solid #c56b5f;
    border-right: 30px solid #c56b5f;
    border-bottom: 30px solid #c56b5f;
}

.w-100 {
    width: 100%!important;
}
.d-block {
    display: block!important;
}


#gallerycarousel
{
    width: 80%;
    margin: 0px auto;
}

.gallery_slider_text {
    font-size: 25px;
    font-family: futura;
    text-align: center;
     display: block;
     margin-bottom: 10px;
}

.carousel-indicators li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: #404040;
}
.gallerybullet {
    top: 95%;
}
.galleryprevarrows {
    margin-left: -90px;
}

.gallerynextarrows {
    margin-right: -90px;
}


/* End Section gallery css */










/* Section enquireNow css */

#enquireNow
{
    
    padding-top: 25px;
   
     background-color: #f9f0ef;
     
      padding-bottom: 50px;
      overflow: hidden;
}

.enquireNow
{
    width:80%; padding:10px;
    margin: 0px auto;
}

.enquireNow_para
{
    text-align: center;
font-size: 15px;
color: #212529;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#enquireNow h1 {
   /* padding: 42px 0px 73px 0px;*/
   font-size: 45px;
color: #212529;
font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.orange {
    color: #c56b5f;
}

.form-group {
    width: 24%;
    float: left;
    margin: .5%;
}


.enqinput{
    border: 1px solid #ECE6E6;
    box-shadow: 5px 5px #ECE6E6;
    border-radius: 0;
    padding: 25px 10px!important;
    height: 30px;
    background-color: #ffffff;
    color: #000;
    font-family: none;
}

.form-group label {
    
    font-weight: normal;
   font-family: dinbold1;
    font-size: 15px;
    margin-left: 10px;
}

.form_group_button {
    width: 100%;
    background-color: #c56b5f !important;
    color: #fff !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 12px 10px;

}

.enquireform
{
    overflow: hidden;
    width: 100%;
    margin: 0px auto;
}

/* End Section amenities css */





/* Section Floor Plan css */

#floorPlan
{
    
    padding-top: 25px;
   
     background-color: #fff;
    
      padding-bottom: 100px;


       background-image: url("../images/flower-bg2.png");
    background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 200px 200px;
}




.floorPlan
{
    width:80%; padding:10px;
    margin: 0px auto;
}

.floorPlan_para
{
    text-align: center;
font-size: 15px;
color: #212529;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#floorPlan h1 {
    font-size: 45px;
    color: #212529;
    font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.floorplanimgs {
    height: 500px;
    width: 400px;
    
}

#floorPlancarousel
{
    width: 70%;
    margin: 0px auto;
   -webkit-box-shadow: 3px 3px 18px 18px rgba(0,0,0,0.07);
-moz-box-shadow: 3px 3px 18px 18px rgba(0,0,0,0.07);
box-shadow: 3px 3px 18px 18px rgba(0,0,0,0.07);
}

.floorPlanbullet {
    top: 107%;
}


/* End Section Floor Plan css */



/* Section Project css */

.projects_dekstop
{
      padding-bottom: 50px;
     overflow: hidden;
}

#project
{
    
    padding-top: 25px;
   
     background-color: #c87e73;
    
      padding-bottom: 50px;
     /* overflow: hidden;*/
}

.project
{
    width:80%; padding:10px;
    margin: 0px auto;
}
.projecth1part
{
    color: #FFD7D1;
}
.project_para
{
    text-align: center;
font-size: 15px;
color: #FFD7D1;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#project h1 {
    font-size: 45px;
    color: #fff;
    font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}


.col_kf5 {
    width: 22%;
    float: left;
    margin: 1% 1%;
    padding: 2px;
    min-height: 160px;




}

.col_kf5 .fe_icon {
     width: 160px;
    height: 160px;
    border-radius: 50%;
    font-size: 50px;
    line-height: 150px;
    text-align: center;
    background: rgb(206,139,130);
    margin: 0px auto;
}

.fe_icon img 
{
    width: 40%;
    height: auto;
}

.col_kf5 h5 {
    line-height: 170%;

    text-align: center;
    color: white;
    font-size: 16px;
    font-family: dinbold2;
    letter-spacing: 1px;
    margin-top: 15px;
}

.circle2 {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    font-size: 50px;
    line-height: 150px;
    text-align: center;
    background: rgb(206,139,130);
}

/* End Section Project css */


/* Section Our Previous Project css */

#opproject
{
    
    padding-top: 25px;
   
     background-color: #fff;
    
      padding-bottom: 100px;

       background-image: url("../images/flower-bg.png");
    background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 200px 200px;
}

.opproject
{
    width:80%; padding:10px;
    margin: 0px auto;
}

.opproject_para
{
    text-align: center;
font-size: 15px;
color: #212529;
font-family: din-reg;
font-weight: 400;
text-align: center;
margin-bottom: 45px;
margin-top:15px;
}

#opproject h1 {
    font-size: 45px;
    color: #212529;
    font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.blackbar {
   width: 150px;
    height: 5px;
    background-color: #212529;
    margin: 0px auto;
}

.opproject-slider {
    width: 100%;

}

.opproject1 {
    width: 50.33%;
    float: left;
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
}

.opproject-txt {
    width: 80%;
    margin: 20px auto;
}

.opproject-txt h5 {
        font-size: 18px;
    color: #000;
    font-family: bw-vivant;
    text-align: center;
}


.previousprojectsimgs {
    border-right: 20px solid black;
    border-bottom: 25px solid black;
    border-left: 5px solid black;
    border-top: 5px solid black;
}

    .slick-dots {
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: center;
     justify-content: center;
      margin: 0;
      padding: 1rem 0;
      list-style-type: none;
      border:0px;
    }
    .slick-dots li {
      margin: 0 0.25rem;
    }
    .slick-dots button {
      display: block;
      width: 10px;
      height: 10px;
      padding: 0;
      border: none;
      border-radius: 50%;
      background-color: #B0B0B0;
      text-indent: -9999px;
    }
    .slick-dots li.slick-active button {
      background-color: #1F1F1F;
    }

    


/* End Section Our Previous Project css */




/* Section Contact css */

#contactus
{
       padding-top: 25px;
    background-color: #f9f0ef;
    font-family: dinbold2;
    overflow: hidden;
    color: #fff;
    
}

.contactus
{
    width:100%; 
    margin: 0px auto;
    
}


#contactus h1 {
    font-size: 45px;
    color: #212529;
    font-family: futurab;
    text-align: center;
    text-transform: capitalize;
}

.blackbar {
   width: 150px;
    height: 5px;
    background-color: #212529;
}

.contactMainBox
{
    position:relative;
    background-color: #323031;
    overflow: hidden;
    width: 100%;
    padding: 20px 0px 25px 0px;
    margin-top: 20px;
}

.contactMap
{
    float:left;
    width:50%;

}

.contactBox
{
    float:left;
    width:50%;
    padding: 35px;
}

.contactlabel
{
    padding: 5px;
    margin-bottom: 10px;
}

.labeldetails
{
margin-left: 1px;
    display: inline-block;
    font-size: 18px;
}

.labeldetails i
{
    color:#c56b5f;
    margin-right: 10px;
}

.caption
{
    display: inline-block;
    width: 115px;
    font-size: 20px;
}


.form-group2 {
    width: 50%;

    margin: 1%;
}

.contactinput {
   background-color: #606060;
    border: none;
    /* color: red; */
    box-shadow: none;
    margin-bottom: 25px;
    height: 30px;
   
}

.enquireform2 h2
{
    font-size:20px;
    margin-left: 5px;
    margin-top: 40px;
    margin-bottom: 20px;
}


.enquireform2 button {
    width: 40%;
    background-color: #cb8279 !important;
    color: #fff !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 12px 10px;
    letter-spacing: 1px;

}

  
/* End Section Contact css */


/*Footer*/

.footersec {
    background-color:black;
    color: white;
    display: block;
    padding-bottom: 100px;
}
.col-white{
    color: #fff;
    text-decoration: underline;
}


.socialrow {
    margin-right:5%;
    font-size: 20px;
    margin-top: 2%;
    margin-bottom: 2%;
    display: inline-block;
}

.copyright {
    margin-left: 5%;
    color: white;
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 14px;
    font-family: bahnschrift;
    display: inline-block;
    margin-right: 20%;
    letter-spacing: 1px;
    font-weight: lighter;
}

.footersocial {
    color: white;
}


.disclaimer-text
{
    font-size: 11px;
    padding: 10px;
    display: block;
    width: 90%;
    margin: 0px auto;
}

.approvaltab
{
    font-size: 11px;
    padding: 0px 10px;
    display: block;
    width: 90%;
    margin: 0px auto;
}
/*Footer End*/


@media only screen and (max-width: 1920px)
{
       

            .amenitiesaimpression {
                right: 5%;
                bottom: 19%;
            }

}


@media only screen and (max-width: 1366px)
{
        .overviewstrip {
                width: 210px;
            }

            .fe_icon img {
                margin-top: 0px;
            }

            .years30AImpression {
                right: 12%;
                bottom: 22%;
                color: #fff;
            }

            .amenitiesaimpression {
                right: 5%;
                bottom: 19%;
            }

            .overviewAImpression {
                right: 15%;
                bottom: 11%;
            }

}




@media only screen and (max-width: 1536px)
{
    /* OverView Section Start Here */
       .overviewheading {
                width: 80%;
            }

            .ovcontent {
                padding: 30px 170px 30px 70px;
            }
    /* OverView Section End Here */



.col_kf5 {
    width: 23%;
}

     /* Floor Plans */
         .floorprevarrows {
            margin-left: -88px;
        }

        .floornextarrows {
            margin-right: -88px;
        }
        /* Floor Plans End */


        /* amenities Start Here */
        .amenprevarrows {
            margin-left: -91px;
        }
        .amennextarrows {
            margin-right: -91px;
        }

        /* amenities End Here */


         /* amenities Start Here */
        .galleryprevarrows {
            margin-left: -91px;
        }
        .gallerynextarrows {
            margin-right: -91px;
        }

        /* amenities End Here */


        .amenitiesaimpression {
                right: 5%;
                bottom: 19%;
            }
            .overviewAImpression {
                right: 15%;
                bottom: 10%;
            }

}






@media only screen and (max-width: 1440px)
{
    /* OverView Section Start Here */
       .overviewheading {
                width: 80%;
            }

            .ovcontent {
                padding: 30px 170px 30px 70px;
            }
    /* OverView Section End Here */

/*.footersec {*/
/*    padding-bottom: 130px;*/
/*}*/

.col_kf5 {
    width: 23%;
}

.fe_icon img 
{
    width: 40%;
    height: auto;
    margin-top:30px;
}

     /* Floor Plans */
         .floorprevarrows {
            margin-left: -88px;
        }

        .floornextarrows {
            margin-right: -88px;
        }
        /* Floor Plans End */

        /* amenities Start Here */
        .amenprevarrows {
            margin-left: -91px;
        }
        .amennextarrows {
            margin-right: -91px;
        }

        /* amenities End Here */


        /* amenities Start Here */
        .galleryprevarrows {
            margin-left: -91px;
        }
        .gallerynextarrows {
            margin-right: -91px;
        }

        /* amenities End Here */


        .amenitiesaimpression {
            right: 5%;
            bottom: 19%;
        }

        .overviewAImpression {
            right: 15%;
            bottom: 10%;
        }

        .ReadMore_button
        {
            widows: 240px;
        }

        .slide_form{
                /*height: 50vh !important;*/
        }
}


@media only screen and (max-width: 1280px)
{
    /* Header and Navbar */
        .navmenus {
            margin-right: 6%;
         }
    /* Header and Navbar */


.amenitiesaimpression {
    right: 5%;
    bottom: 19%;
}

.overviewAImpression {
    right: 15%;
    bottom: 11%;
}


/* OverView Section Start Here */
.overviewheading {
    width: 90%;
}

.ovcontent {
    padding: 30px 66px 30px 70px;
}


/* OverView Section End Here */

/* Connectivity Section */
.circleBlack {
    padding-top: 4.7%;
}

       .project {
            width: 85%;
        }

        /* Floor Plans */
         .floorprevarrows {
            margin-left: -80px;
        }

        .floornextarrows {
            margin-right: -80px;
        }
        /* Floor Plans End */

            /* amenities Start Here */
            .amenprevarrows {
                margin-left: -91px;
            }
            .amennextarrows {
                margin-right: -91px;
            }

            /* amenities End Here */


             /* amenities Start Here */
            .galleryprevarrows {
                margin-left: -91px;
            }
            .gallerynextarrows {
                margin-right: -91px;
            }

            /* amenities End Here */

            .years30AImpression {
                right: 12%;
                bottom: 23%;
                color: #fff;
            }

}


@media only screen and (max-width: 768px)
{
    .ovcontent{
        height:auto;
    }
}

@media only screen and (max-width: 768px)
{

/*body {
    padding-top: 67px;
}*/

/*.ReadMore_button {
    width: 35%;
}*/
.asp_ass {
    height: 80vh;
}

.galleryaimpression {
            right: 5%;
            bottom: 18%;
        }

            .gallery {
                width: 90%;
            } 

#gallerycarousel {
            width: 100%;
            margin: 0px auto;
        }



.amenitiesaimpression {
    right: 7%;
    bottom: 28%;
}

.bannersAImpression
{
    right: 2%;
    bottom: 3%;
}

.floorplanAImpression
{
    left: 2%;
    bottom: 1%;
    color:#000;
}

.years30AImpression
{
    right: 11%;
    bottom: 20%;
    color: #fff;
}

.overviewAImpression {
    right: 8%;
    bottom: 9%;
}
/*Header & Navbar Start */

.logo1 {
    width: 100px;
    height: 40px;
}
.logo2 {
    width: 163px;
    height: 40px;
}

.bandesktop{
    display: none !important;
}
.banmobile{
    display: block !important;
}


/*.menus {
    height: 92px;
}*/
/*Header & Navbar End */


/* Overview Section */

.overviewImageBox {
    position: relative;
    width: 100%;
    /* float: left; */
    padding: 30px;
   
}

.overviewImage {
    width: 100%;
}

.overviewContentBox {
    width: 100%;
     float: none;
}

.overviewheading {
    width: 100%;
}

.overviewheading h1 {
    font-size: 30px;
}

.ovcontent {
    padding: 30px;
    /*height: 450px;*/
}
/* Overview Section End */


/* Connectivity Section */
.circleBlack {
    padding-top: 5.1%;
}

/* Connectivity Section End*/



/* Our previous Projects */
#opproject {
    background-image: url(../images/flower-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100px 100px;
}

/*  Ends Here */





/* enquireNow Start */

.form-group {
    width: 100%;
    float: left;
    margin: 1.2%;
}

.form_group_button {
    width: 100%;
}

/* enquireNow End */

/* amenities Start Here */
#amenities
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}

.amenprevarrows {
    margin-left: -64px;
}
.amennextarrows {
    margin-right: -64px;
}

/* amenities End Here */


/* gallery Start Here */
#gallery
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}

.galleryprevarrows {
    margin-left: -55px;
    display: none;
}
.gallerynextarrows {
    margin-right: -55px;
    display: none;
}

/* amenities End Here */





    /*Connectivity Start*/

        #connectivity{
        padding-top: 25px;
        background-image: url("../images/located_mob.jpg");
    }
    .connectivity {
        width: 98%;
        top: 75%;
    }

        .circleBlack {
             margin: 0px auto;
        }

        .circle {
            margin: -5px auto;
        }

        .connectivity-labels {
                padding-bottom: 26px;
                display: block;
            }

            #connectivity h1 {
                font-size: 35px;
            }

            .Connectivity_para {
                font-size: 14px;
            }
        /*Connectivity End */








        /* Project Start */
            #project h1 {
                font-size: 35px;
            }

            .col_kf5 {
                    width: 44.5%;
                        margin: 1.5% 2.7%;
                }

                .project {
                    width: 90%;
                }
        /* Projectv End */


        /*footer*/
            .footersec {
                display: block;
                padding-top: 25px;
                /*padding-bottom: 65px;*/
            }

        .socialrow {
                 margin: 1% auto;
            }

            .copyright {
                margin: 1% auto;
                display: block;
            }

        /*Footer*/
/* Contact us Section Start Here */

.contactMap {
     float: none; 
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.contactBox {
     float: none;
    width: 100%;
}

/* Contact us Section End Here */


/* Floor Plans */
#floorPlan
{
  background-image: url("../images/flower-bg2.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100px 100px;
}


 .floorprevarrows {
    margin-left: -55px;
}

.floornextarrows {
    margin-right: -55px;
}
/* Floor Plans End */

 .slide_form {
    width: 98%;
    /*height: 70vh;*/
    max-width: 98%;
    margin: 22% auto 0 auto;
    float: none;
    background-color: #cb8279;
    box-shadow: 0 0 9px 0px #00000059;
    padding: 15px 20px;
}

.slide_form button {
    
    background-color: #fff !important;
    color: #cb8279 !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 6px 10px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: 'dinbold2';
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

    
    .slide_form_main_out {
    width: 80%;
    height: 0%;
    position: absolute;
    top: 2%;
    right: auto;
    left: 10%;
    z-index: 999;
    transition: all 1s;
    display: block;
}
    
    
   .close_frm_frm_close23 {
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
    float: right;
    text-align: right;
    padding: 0 5px 10px;
    display: block;
    cursor: pointer;
}

    
    .slide_form h3 {
    color: #fff;
    font-size: 18px;
    padding: 0 0 10px;
    font-weight: 400;
    float:left;
}




        .btm_fx_enq_bg {
            display: none!important;
        }

        .bottom_fx_enq_bg{
        
            width: 100%;
            background-color: #cb8279;
            padding: 10px 0;
            margin: 0 auto;
            position: fixed;
            bottom: 0;
            z-index: 999;
            display: block;
        }    
            
            .btn_en_cal_m {
                display: block!important;
            }

            .bottom_fx_enq_bg a {
    
    background-color: #fff !important;
    color: #cb8279 !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 6px 10px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: unset;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
    
}



@media only screen and (max-width: 491px)
{

       .galleryaimpression {
            right: 5%;
            bottom: 18%;
        }

            .gallery {
                width: 90%;
            }
       .amenitiesaimpression {
                right: 5%;
                bottom: 32%;
            }

        .bannersAImpression
        {
            right: 2%;
            bottom: 3%;
        }

        .floorplanAImpression
        {
            left: 2%;
            bottom: 1%;
            color:#000;
        }

        .years30AImpression {
            right: 15%;
            bottom: 28%;
            color: #fff;
        }

        .overviewAImpression {
            right: 13%;
            bottom: 14%;
        }

        .amenprevarrows {
            margin-left: -37px;
             display: none; 
        }

        .amennextarrows {
            margin-right: -37px;
             display: none; 
        }

        .amenities_slide {
            width: 100% !important;
            border-top: 4px solid #c56b5f;
            border-left: 4px solid #c56b5f;
            border-right: 10px solid #c56b5f;
            border-bottom: 10px solid #c56b5f;
        }

        #amenitiescarousel {
            width: 90%;
            margin: 0px auto;
        }

        #gallerycarousel {
            width: 100%;
            margin: 0px auto;
        }

        .gallery_slide {
            width: 100% !important;
            border-top: 4px solid #c56b5f;
            border-left: 4px solid #c56b5f;
            border-right: 10px solid #c56b5f;
            border-bottom: 10px solid #c56b5f;
        }

        .galleryprevarrows {
            margin-left: -40px;
            display: none;
        }

        .gallerynextarrows {
            margin-right: -40px;
            display: none;
        }

        .btm_fx_enq_bg {
            display: none!important;
        }
}





@media only screen and (max-width: 414px) and (min-width: 412px)
{

/*.ReadMore_button {
    width: 75%;
}*/

.galleryaimpression {
    right: 5%;
    bottom: 20%;
}


.amenitiesaimpression {
    right: 6%;
    bottom: 35%;
}

.bannersAImpression
{
    right: 2%;
    bottom: 3%;
}

.floorplanAImpression
{
    left: 2%;
    bottom: 1%;
    color:#000;
}

.years30AImpression {
    right: 15%;
    bottom: 28%;
    color: #fff;
}

.overviewAImpression {
    right: 8%;
    bottom: 8%;
}

.logo1 {
    width: 100px;
    height: 40px;
}
.logo2 {
    width: 143px;
    height: 40px;
}
/* OverView Section Start Here */
.overviewImageBox {
    position: relative;
    width: 100%;
     padding: 0px; 
}

.ovcontent {

    /*height: 475px;*/
}

/* Overview us Section End Here */




/* Connectivity Section */
.circleBlack {
    padding-top: 4.7%;
}

#connectivity h1 {
    font-size: 30px;
}
/* Connectivity Section End */


/* Project Heighlight */

.project {
    width: 99%;
}

.col_kf5 .fe_icon {
    width: 150px;
    height: 150px;
    line-height: 135px;
}

.fe_icon img {
    width: 44.5%;
}

.col_kf5 {
    width: 48.1%;
    margin: 1.2% 0%;
}
#project h1 {
    font-size: 30px;
}

/* Project Heighlight */


/* Floor Plans */
#floorPlan
{
  background-image: url("../images/flower-bg2.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100px 100px;
}
#floorPlancarousel {
    width: 90%;
}

.floorplanimgs {
    height: 320px;
 }

 .floorprevarrows {
    margin-left: -41px;
}

.floornextarrows {
    margin-right: -41px;
}
#floorPlan h1 {
    font-size: 30px;
}
/* Floor Plans End */


/*Enq form*/
.form-group {
    margin: 1.5%;
}

#enquireNow h1 {
    font-size: 30px;
}
/*Enq Form End */



/*amenities Start Here*/
#amenities
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}
.amenities {
    width: 85%;
}

#amenitiescarousel {
    width: 100%;
}

.amenities_slide {
    width: 100% !important;
    border-top: 4px solid #c56b5f;
    border-left: 4px solid #c56b5f;
    border-right: 10px solid #c56b5f;
    border-bottom: 10px solid #c56b5f;
}

.amenprevarrows {
    margin-left: -40px;
    display: none;
}

.amennextarrows {
    margin-right: -40px;
   display: none;
}

#amenities h1 {
    font-size: 30px;
}

/* amenities  End Here*/


/*gallery Start Here*/
#gallery
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}
.gallery {
    width: 90%;
}

#gallerycarousel {
    width: 100%;
}

.gallery_slide {
    width: 100% !important;
    border-top: 4px solid #c56b5f;
    border-left: 4px solid #c56b5f;
    border-right: 10px solid #c56b5f;
    border-bottom: 10px solid #c56b5f;
}

.galleryprevarrows {
    margin-left: -40px;
    display: none;
}

.gallerynextarrows {
    margin-right: -40px;
    display: none;
}

#gallery h1 {
    font-size: 30px;
}

/* gallery  End Here*/






/* Op Project */

#opproject {
    background-image: url(../images/flower-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100px 100px;
}

#opproject h1 {
    font-size: 30px;
}

.opproject {
    width: 90%;
}
.opproject-slider {
    width: 90%;
    margin: 0px auto;
}
/* Op Project End */



    /* Contact us Section Start Here */
#contactus h1 {
    font-size: 30px;
}
.contactMap {
     float: none; 
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.contactBox {
     float: none;
    width: 100%;
  padding: 35px;
}

.caption {
    width: 100px;
    font-size: 18px;
}

.labeldetails {
    font-size: 16px;
    display: block;
}

.enquireform2 button {
    width: 45%;
}
/* Contact us Section End Here */
   
        .btm_fx_enq_bg {
            display: none!important;
        }

}







@media only screen and (max-width: 375px)
{

    /*.ReadMore_button {
        width: 80%;
    }*/

.galleryaimpression {
    right: 5%;
    bottom: 21%;
}


.amenitiesaimpression {
    right: 5%;
    bottom: 38%;
}

.bannersAImpression
{
    right: 2%;
    bottom: 3%;
}

.floorplanAImpression
{
    left: 2%;
    bottom: 1%;
    color:#000;
}

.years30AImpression {
    right: 15%;
    bottom: 28%;
    color: #fff;
}


.overviewAImpression {
    right: 9%;
    bottom: 9%;
}

.logo1 {
    width: 80px;
    height: 25px;
}
.logo2 {
    width: 143px;
    height: 40px;
}

/* OverView Section Start Here */
.overviewImageBox {
    width: 100%;
     padding: 0px; 
}

/*.ovcontent {*/

/*    height: 500px;*/
/*}*/

/* Overview us Section End Here */


/* Connectivity Section */
.circleBlack {
    padding-top: 5.3%;
}

#connectivity h1 {
    font-size: 30px;
}

/* Connectivity Section End */


/* Project Heighlight */

.project {
    width: 98%;
}

.col_kf5 {
    width: 98%;
    margin: 1.5% 2.7%;
}

#project h1 {
    font-size: 30px;
}

/* Project Heighlight */



/* Floor Plans */
#floorPlan
{
  background-image: url("../images/flower-bg2.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100px 100px;
}
#floorPlancarousel {
    width: 95%;
}

.floorplanimgs {
    height: 320px;
 }

 .floorprevarrows {
    margin-left: -41px;
}

.floornextarrows {
    margin-right: -41px;
}

#floorPlan h1 {
    font-size: 30px;
}

/* Floor Plans End */


/*Enq form*/
.form-group {
    margin: 1.5%;
}

#enquireNow h1 {
    font-size: 30px;
}
/*Enq Form End */


/*amenities Start Here*/
#amenities
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}
.amenities {
    width: 85%;
}

#amenitiescarousel {
    width: 100%;
}

.amenities_slide {
    width: 100% !important;
    border-top: 4px solid #c56b5f;
    border-left: 4px solid #c56b5f;
    border-right: 10px solid #c56b5f;
    border-bottom: 10px solid #c56b5f;
}

.amenprevarrows {
    margin-left: -40px;
    display: none;
}

.amennextarrows {
    margin-right: -40px;
    display: none;
}

#amenities h1 {
    font-size: 30px;
}

/* amenities  End Here*/

/*gallery Start Here*/
#gallery
{
  background-image: url("../images/flower-bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100px 100px;
}
.gallery {
    width: 90%;
}

#gallerycarousel {
    width: 100%;
}

.gallery_slide {
    width: 100% !important;
    border-top: 4px solid #c56b5f;
    border-left: 4px solid #c56b5f;
    border-right: 10px solid #c56b5f;
    border-bottom: 10px solid #c56b5f;
}

.galleryprevarrows {
    margin-left: -40px;
    display: none;
}

.gallerynextarrows {
    margin-right: -40px;
    display: none;
}

#gallery h1 {
    font-size: 30px;
}

/* gallery  End Here*/





/* Op Project */

#opproject {
    background-image: url(../images/flower-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100px 100px;
}


#opproject h1 {
    font-size: 30px;
}

.opproject {
    width: 90%;
}
.opproject-slider {
    width: 90%;
    margin: 0px auto;
}
/* Op Project End */

    /* Contact us Section Start Here */

#contactus h1 {
    font-size: 30px;
}

.contactMap {
     float: none; 
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.contactBox {
     float: none;
    width: 100%;
  padding: 35px;
}

.caption {
    width: 100px;
    font-size: 18px;
}

.labeldetails {
    font-size: 16px;
    display: block;
}
.enquireform2 button {
    width: 47%;
}
/* Contact us Section End Here */
    

        .btm_fx_enq_bg {
            display: none!important;
        }
}


@media only screen and (max-width: 320px)
{

.amenities_slide {
    width: 100% !important;
    border-top: 4px solid #c56b5f;
    border-left: 4px solid #c56b5f;
    border-right: 10px solid #c56b5f;
    border-bottom: 10px solid #c56b5f;
}
.amenprevarrows {
    margin-left: -37px;
     display: none; 
}

.amennextarrows {
    margin-right: -37px;
     display: none; 
}
/*.ovcontent {*/
/*    height: 590px;*/
/*}*/

.galleryaimpression {
    right: 7%;
    bottom: 24%;
}


.amenitiesaimpression {
    right: 7%;
    bottom: 40%;
}

.bannersAImpression
{
    right: 2%;
    bottom: 3%;
}

.floorplanAImpression
{
    left: 2%;
    bottom: 1%;
    color:#000;
}

.years30AImpression {
    right: 17%;
    bottom: 32%;
    color: #fff;
}

.overviewAImpression {
    right: 9%;
    bottom: 10%;
}

.gallery {
    width: 90%;
}


       .btm_fx_enq_bg {
            display: none!important;
        }

}


.btm_fx_enq_bg {
    display: block;
}

/***************bottom form**********/


.btm_fx_enq_bg{
    width: 100%;
    background-color: #c56b5f;
    padding: 10px 0px;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    z-index: 999;
}

.btm_fx_enq{
    width: 1180px;
    max-width: 98%;
    margin: 0 auto;
}
.btm_fx_enq .form-group {
    
    width: 25%;
    float: left;
    margin-left: 1%;
}
.btm_fx_enq h3 {
    float: left;
    margin-top: 19px;
    color: #fff;
    font-weight: 400;
    font-size: 15px;

}
/*.btm_fx_enq input, .btm_fx_enq textarea {
    color: #fff;
    background: transparent;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 0.7em;
    width: 100%;
}*/
.btn-warning{
    margin-left: 22px;
    border-radius: 3px !important;
    background-color: #c4af79;
    border-color: #c4af79;
}

.btm_fx_enq button {
    
    background-color: #cb8279 !important;
    color: #fff !important;
    border: 0;
    border-radius: 0;
    margin-top: 1px;
    padding: 6px 10px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: unset;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.btn_en_cal_m{
    width: 300px;
    max-width: 98%;
    margin: 0 auto;
    display: none;
}
.btn_custom2_enq{
    border-radius: 3px;
    background-color: #51b145;
    color: #fff;
    width: 47%;
    margin:0% 1%;
}
.btn_custom2_enq:hover{
    background-color: #fff;
    color: #51b145;
}

.btn-warning:hover{
    background-color: #c7aa5efa;
    border-color: #c7aa5efa;
}


/*@media (hover: none) {*/
/*   #connectivity {*/
/*       background-attachment: initial;*/
/*   }*/
/*}*/

#connectivity {
    background-position: -99999px -99999px !important;
}
#connectivity:before {
    content: "" !important; 
    background-image: inherit !important;
    position: fixed !important; 
    top: 0 !important; 
    left: 0 !important; 
    height: 100vh !important; 
    width: 100% !important; 
    -webkit-background-size: cover !important; 
    -moz-background-size: cover !important; 
    -o-background-size: cover !important;
    background-size: cover !important; 
    z-index: -1 !important;
}


